header, footer, article, section, hgroup, nav, figure, aside { display: block; }
figure {
	margin:0;
	padding:0;
}
* {font-size: 100.01%;}
html, body {height:100%;}
html {
	background:#f1f2f3 url(../images/bg-page.gif) repeat-x;
	font-size: 62.5%
}
body {
	margin:0;
	color:#333;
	background:url(../images/bg-page-arc.png) no-repeat 50% 180px;
	-webkit-text-size-adjust:100%;
}
img {border-style:none;}


#wrapper {
	width:1004px;
	margin:0 auto;
	padding-bottom:21px;
}
#header {
	padding:35px 0 32px;
	overflow:hidden;
}
.logo {
	float:left;
	margin-right:15px;
}
.logo img,
#header .title img {display:block;}
#header .title {
	float:left;
	margin:21px 0 0;
}

.wrapper-holder {
	border:1px solid #00b1f1;
	background:#fff;
	padding:2px 4px 9px 2px;
	margin-bottom:16px;
}
.main-nav {
	border:1px solid #cacaca;
	position:relative;
	z-index:10;
}
.main-nav ul {
	margin:0;
	padding:5px 0;
	list-style:none;
	height:1%;
}
.main-nav ul:after {
	display:block;
	content:"";
	clear:both;
}
.main-nav > ul > li {
	float:left;
	font:300 14px/26px Lato, Arial, Helvetica, sans-serif;
	border-right:1px solid #e0e0e0;
	border-left:1px solid #f5f2f2;
	position:relative;
}
.main-nav li.first-child {border-left-color:#fff;}
.main-nav li.last-child {border-right-color:#fff;}
.main-nav li a {
	text-decoration:none;
	color:#666;
	display:block;
	padding:5px 17px 8px;
	margin:-5px -1px;
	text-align:center;
}
.main-nav .scaling-active li a {padding:5px 0 8px;}
.main-nav li.hover > a,
.main-nav li.active a {background:#97ddf7;}
.main-nav li div {
	position:absolute;
	top:33px;
	left:-1px;
	display:none;
	background:#97ddf7;
	width:178px;
	min-width:100%;
	border:1px solid #97ddf7;
}
.main-nav li ul {
	padding:4px 2px 12px 2px;
	height:auto;
}
.main-nav li.hover div {display:block;}
.main-nav li li {
	font:300 14px/21px Lato, Arial, Helvetica, sans-serif;
}
.main-nav li li a,
.main-nav .scaling-active li li a {
	padding:5px 10px 5px 18px;
	margin:0;
	text-align:left;
}
.main-nav li li a:hover {background:#c2e8f6;}
#main {
	width:100%;
	margin-top:2px;
	background:url(../images/separator-main.gif) repeat-y 715px 0;
}
#main:after {
	display:block;
	content:"";
	clear:both;
}
#content {
	float:left;
	width:711px;
	padding:0 3px 0 1px;
}
.slideshow {
	position:relative;
	height:410px;
	margin:-2px 0 4px;
}
.slideshow .slide {
	position:absolute;
	z-index:1;
}
.slideshow .slide.active {z-index:2;}
.slideshow .slide img {display:block;}
.slideshow .slide .caption {
	position:absolute;
	bottom:0;
	left:0;
	width:428px;
	padding:10px 30px 39px 253px;
	background:url(../images/bg-caption.png);
	font-size:0.8em;
	line-height:1.25em;
	color:#fff;
}
#main .slideshow p {margin:0;}
.pagination {

}
.pagination ul {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.pagination li {
	float:left;
	margin-right:8px;
}
.pagination li a {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	width:16px;
	height:16px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:#999;
}
.pagination li a:hover,
.pagination li.active a {background:#00b1f1;}
.parent-info {
	position:absolute;
	bottom:6px;
	left:0;
	z-index:5;
	background:url(../images/bg-parent-info.png) no-repeat;
	padding:30px 23px 32px 121px;
	width:94px;
	font-size:13px;
	line-height:16px;
}
.parent-info img {
	position:absolute;
	top:2px;
	left:15px;
}
.parent-info .title {
	display:block;
	font-size:15px;
	font-weight:normal;
	color:#003464;
}
.text-section {
	border-top:1px solid #c2c2c2;
	padding:20px 11px 15px 22px;
}


.staff-list {margin-bottom:-10px;}
.staff-list .staff-block:first-child {
	border:none;
	padding-top:0;
}
.staff-block {
	padding:21px 0 11px;
	margin:0 0 0 14px;
	border-top:1px dashed #ccc;
	overflow:hidden;
	font-size:0.8em;
	line-height:1.5em;
}
#main .staff-block h3 {
	font-size:1.25em;
	margin-bottom:11px;
}
.staff-block img {
	float:left;
	margin:5px 29px 0 0;
}
.staff-block .text-holder {overflow:hidden;}
.staff-block .info {
	display:block;
	margin-bottom:2px;
}






#sidebar {
	float:right;
	width:277px;
	color:#4b4a4a;
	font-size:0.8em;
	line-height:1.417em;
}
#sidebar h5 {font-weight:normal;}
#sidebar p {margin-bottom:9px;}
.side-nav {
	border:1px solid #c2e8f6;
	padding:10px 9px 7px;
	margin-bottom:4px;
}

#sidebar ul li {
	line-height: 1.5;
} 

#sidebar h2 {font-size:1.333em;}
.side-nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
.side-nav li {
	padding:0 0 5px 11px;
	color:#333;
	font:1em/1.833em Lato, Arial, Helvetica, sans-serif;
	background:url(../images/bullet-2.gif) no-repeat 0 9px;
}




.text-block {
	background:#daecf3;
	padding:14px 18px 6px 8px;
	margin-bottom:5px;
}
.text-block h5 a,
#sidebar .text-block h5 {
	color:#003163;
	text-decoration:none;
}
#sidebar .text-block h5 {
	margin-bottom:9px;
	text-transform: uppercase;
	}
.text-block .subtitle {
	display:block;
	font-weight:normal;
	margin-bottom:7px;
}
.text-block img {
	display:block;
	margin-bottom:8px;
}
.text-block .more {
	margin-top:-5px;
	display:inline-block;
	vertical-align:top;
}
.news-list {
	background:#eaeaea;
	padding:0 18px 0 8px;
}
.news-list h4 {
	font:bold 1.333em/1.5em Lato, Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:0 5px 2px;
	background:#003264;
	margin:0 -18px -1px -8px;
	position:relative;
}
.news-block {
	padding:13px 0 15px;
	border-top:1px dashed #999;
}
.news-block h5 a,
#sidebar .news-block h5 {
	color:#333;
	text-decoration:none;
	text-transform: uppercase;
}
#sidebar .news-block h5 {margin-bottom:3px;}
.news-block .more {
	margin-top:-4px;
	display:inline-block;
	vertical-align:top;
}
.news-block img {
	display:block;
	margin:8px 0 13px;
}
#footer {
	border:1px solid #00b1f1;
	padding:27px 10px 9px 25px;
	background:#fff;
}
.menu {
	width:100%;
	overflow:hidden;
	margin-bottom:14px;
}
.menu .column {
	border-left:1px solid #00b1f1;
	float:left;
	width:131px;
	padding:0 14px;
	margin:-2px 0 -9px;
}
.menu h6 {
	margin:0;
	font:300 0.733em/1.091em Lato, Arial, Helvetica, sans-serif;
	color:#333;
	text-transform:uppercase;
}
.menu h6 a {
	text-decoration:none;
	color:#333;
}
.menu h6 a:hover {color:#00b2f2;}
.menu ul {
	margin:12px 0 29px;
	padding:0;
	list-style:none;
	font-size:0.733em;
	line-height:1.545em;
}
.menu li a {
	text-decoration:none;
	color:#666;
}
.menu li a:hover {color:#00b2f2;}
.copyright {
	font-size:0.667em;
	line-height:1.2em;
	color:#999;
	margin:0 0 0 10px;
}
.copyright .email,
.copyright .tel {color:#333;}
.copyright .tel {margin-left:12px;}
.copyright .email a {color:#333;}
.copyright .email a:hover {color:#00b2f2;}
a.skip{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
a.skip:focus{
	position:static;
	width:auto;
	height:auto;
}